<ART ID="1450072" PID="2311" JID="143" BPAGE="1450072-1" EPAGE="1450072-19" PII="S0218301314500724" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Core&#x2013;crust transition properties of neutron stars within systematically varied extended relativistic mean-field model</MTI>
<RTI>Core&#x2013;crust transition properties of neutron stars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Sulaksono</SNM>
<EAD>anto@fisika.ui.ac.id</EAD>
<EAD>anto.sulaksono@sci.ui.ac.id</EAD>
<X-REF REFID="S0218301314500724FN001"></X-REF>
<X-REF REFID="S0218301314500724AF001"></X-REF>
</AUT>
<FTN ID="S0218301314500724FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301314500724AF001">Departemen Fisika, FMIPA, Universitas Indonesia, Depok 16424, <CNY>Indonesia</CNY></AFF>
<AUT>
<FNM>Naosad</FNM>
<SNM>Alam</SNM>
<X-REF REFID="S0218301314500724AF002"></X-REF>
</AUT>
<AUT>
<FNM>B. K.</FNM>
<SNM>Agrawal</SNM>
<X-REF REFID="S0218301314500724AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500724AF002">Saha Institute of Nuclear Physics, Kolkata 700 064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2014</RE>
<RV>25 September 2014</RV>
<AC>13 October 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The model dependence and the symmetry energy dependence of the core&#x2013;crust transition properties for the neutron stars (NS) are studied using three different families of systematically varied extended relativistic mean field model. Several forces within each of the families are so considered that they yield wide variations in the values of the nuclear symmetry energy <F>a<INF><RM>sym</RM></INF></F> and its slope parameter <F>L</F> at the saturation density. The core&#x2013;crust transition density is calculated using a method based on random-phase-approximation. The core&#x2013;crust transition density is strongly correlated, in a model independent manner, with the symmetry energy slope parameter evaluated at the saturation density. The pressure at the transition point does not show any meaningful correlations with the symmetry energy parameters at the saturation density. At best, pressure at the transition point is correlated with the symmetry energy parameters and their linear combination evaluated at the some sub-saturation density. Yet, such correlations might not be model independent. The correlations of core&#x2013;crust transition properties with the symmetry energy parameter are also studied by varying the symmetry energy within a single model. The pressure at the transition point is correlated once again with the symmetry energy parameter at the sub-saturation density.</P>
</ABST>
<KWDG>
<KWD>Neutron star</KWD>
<KWD>core&#x2013;crust transition</KWD>
<KWD>symmetry energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.60.Gj</KWD>
<KWD>21.30.Fe</KWD>
<KWD>26.60.Kp</KWD>
</KWDG>
</FRONT>
</ART>
