<ART ID="1450074" PID="2311" JID="143" BPAGE="1450074-1" EPAGE="1450074-37" PII="S0218301314500748" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>An inquiry on hindrance to heavy-ion sub-barrier fusion</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>&#x015E;erban</FNM>
<SNM>Mi&#x015F;icu</SNM>
<EAD>misicu@theory.nipne.ro</EAD>
<X-REF REFID="S0218301314500748AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500748AF001">Department for Theoretical Physics, National Institute for Nuclear Physics and Engineering, P. O. Box MG-6, RO-077125 Bucharest-Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 October 2014</RE>
<AC>13 October 2014</AC>
<![CDATA[<PUB>24 November 2014</PUB>]]>
</HIST>
<ABST>
<P>Since more than a decade the phenomenon of hindrance to fusion in collisions of heavy-ions at energies much lower than the Coulomb barrier is systematically investigated both experimentally and theoretically. The accumulated data for fusion excitation functions is not confirming a unique trend for the cross-section reduction with decreasing energy. I review shortly the theoretical contribution I did together with my collaborators, aiming to explain this new low-energy phenomenon based on the inclusion of an additional repulsion due to the incompressibility of nuclear matter in the nuclear interaction of two strongly overlapping nuclei. I show that for reactions at extremely low energy, the hindrance to fusion is mainly caused by a thicker Coulomb barrier due to the incompressibility of nuclear matter. A strict association of a maximum in the astrophysical <F>S</F>-factor near the threshold to the onset of hindrance is discarded by our long series of studies on the subject. We succeeded to obtain an excellent agreement to the fusion cross-sections data for a significative number of systems: medium-heavy projectile-target combinations, medium-heavy projectile and medium-light target, medium-light projectile and target, light projectile and heavy target. Fusion reactions relevant for the carbon and oxygen burning cycles in highly evolved stars are also set under scrutiny and we conclude that hindrance is absent in this case.</P>
</ABST>
<KWDG>
<KWD>Fusion</KWD>
<KWD>coupled-channel</KWD>
<KWD>equation of state</KWD>
<KWD>ion&#x2013;ion potential</KWD>
<KWD>double-folding</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.Jj</KWD>
<KWD>24.10.Eq</KWD>
<KWD>25.60.Pj</KWD>
</KWDG>
</FRONT>
</ART>
