<ART ID="1450065" PID="2311" JID="143" BPAGE="1450065-1" EPAGE="1450065-18" PII="S0218301314500657" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A study of event-by-event fluctuations in relativistic heavy-ion collisions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shakeel</FNM>
<SNM>Ahmad</SNM>
<EAD>sa_hep@yahoo.com</EAD>
<X-REF REFID="S0218301314500657AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S0218301314500657AF001"></X-REF>
</AUT>
<AUT>
<FNM>Shaista</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S0218301314500657AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Khatun</SNM>
<X-REF REFID="S0218301314500657AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Irfan</SNM>
<X-REF REFID="S0218301314500657AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500657AF001">Department of Physics, Aligarh Muslim University, Aligarh 202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2014</RE>
<RV>19 September 2014</RV>
<AC>1 October 2014</AC>
<![CDATA[<PUB>3 November 2014</PUB>]]>
</HIST>
<ABST>
<P>A method for selecting events with densely populated narrow regions or spikes in a given data sample is discussed. Applying this method to 200 A GeV/c <F><SUP>32</SUP><RM>S</RM>-<RM>AgBr</RM></F> and <F><SUP>32</SUP><RM>S</RM></F>-Gold collision data, a few events having "hot regions" are chosen for further analysis. The finding reveals that a systematic study of particle density fluctuations, if carried out in terms of scaled factorial moments, and the results are compared with those for the analysis of correlation free Monte Carlo events, would be useful in identifying events with large dynamical fluctuations. Formation of clusters or jet-like structure in multihadronic final states in the selected spiky events is also looked into and compared with the predictions of AMPT and independent emission hypothesis models by carrying out Monte Carlo simulation. The findings suggest that clustering or jet-like algorithm adopted in the present study may also serve as an important tool for triggering different classes of events.</P>
</ABST>
<KWDG>
<KWD>Relativistic heavy-ion collisions</KWD>
<KWD>event-by-event fluctuations</KWD>
<KWD>clusterization</KWD>
<KWD>intermittency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Gz</KWD>
</KWDG>
</FRONT>
</ART>
