<ART ID="1450066" PID="2311" JID="143" BPAGE="1450066-1" EPAGE="1450066-11" PII="S0218301314500669" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Energy gain of a thin DT shell target in inertial confinement fusion</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Soheil</FNM>
<SNM>Khoshbinfar</SNM>
<X-REF REFID="S0218301314500669AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500669AF001">School of Physics, Damghan University, Damghan, P. O. Box 36716-41167, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 August 2014</RE>
<AC>2 October 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>Estimation of maximum possible energy gain for a given energy of driver has always become a key point in inertial confinement fusion. It has direct impact on the cost of produced electricity. Here, we employ a hydrodynamics model to assess energy gain in the case of a symmetrical hydrodynamics implosion where a narrow fuel shell consisting of deuterium&#x2013;tritium (DT), can experience an isentropic compression in a self-similar regime. Introducing a set of six state parameters {<F>H<INF><RM>hs</RM></INF></F>, <F>T<INF><RM>hs</RM></INF></F>, <F>U<INF><RM>imp</RM></INF></F>, &#x03B1;<INF>c</INF>, &#x03BE;<INF>hs</INF> and &#x03BC;<INF>hs</INF>}, the final fuel state close to ignition is fully described. It enables us to calculate energy gain curves for specific set of these state variables. The envelope of the energy gain family curves provide a limiting gain curve <F><TEX ID="S0218301314500669M001">$G_{{\rm fuel}}^{\phantom{{\rm fuel}}\ast}\propto E_{f}^{0.36}$</TEX></F>. Next, we took into account the inertial of cold surrounding fuel on the ignition process. It changes the limiting gain curve slope to 0.41. Finally, the analytical model results assessed and validated using numerical simulation code.</P>
</ABST>
<KWDG>
<KWD>Energy gain</KWD>
<KWD>inertial confinement fusion</KWD>
<KWD>heavy ion beam</KWD>
<KWD>scaling law</KWD>
<KWD>isentropic implosion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.25.Kn</KWD>
<KWD>28.52.-s</KWD>
<KWD>52.35.Tc</KWD>
<KWD>52.58.Hm</KWD>
<KWD>52.57.Fg</KWD>
</KWDG>
</FRONT>
</ART>
