<ART ID="1450068" PID="2311" JID="143" BPAGE="1450068-1" EPAGE="1450068-11" PII="S0218301314500682" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Smoothed solutions in the kinetic theory of <F>e<SUP>+</SUP>e<SUP>-</SUP></F> vacuum pair creation in strong laser fields. Linear polarization</MTI>
<RTI>Smoothed solutions in the kinetic theory of <F>e<SUP>+</SUP>e<SUP>-</SUP></F> vacuum pair creation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. A.</FNM>
<SNM>Smolyansky</SNM>
<EAD>smol@sgu.ru</EAD>
<X-REF REFID="S0218301314500682AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>Prozorkevich</SNM>
<X-REF REFID="S0218301314500682AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>Dmitriev</SNM>
<EAD>dmitrievv@gmail.com</EAD>
<X-REF REFID="S0218301314500682AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>Tarakanov</SNM>
<EAD>al-tar@inbox.ru</EAD>
<X-REF REFID="S0218301314500682AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500682AF001">Department of Physics, Saratov State University, Saratov, RU 410026, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2014</RE>
<RV>26 September 2014</RV>
<AC>2 October 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the dynamical Schwinger effect of vacuum creation of electron&#x2013;positron pairs driven by an intense laser pulse is studied on the basis of correct quantum kinetic theory. In the general case, the numerical solutions of corresponding system of kinetic equations exhibit complex time dependence which makes the analysis of the physical processes complicated. In particular, the question of secondary effects, such as creation of annihilation photons from the focus spot of the colliding laser beams, remains an important open problem. In our previous work [S. A. Smolyansky, M. Bonitz and A. V. Prozorkevich, <IT>Contrib. Plasma Phys.</IT> <B>53</B> (2013) 788], we presented a perturbation theory which is able to capture the dominant time dependence of the produced electron&#x2013;positron pair distribution during the pulse (quasiparticle excitations). In the present work, we develop appreciably this approximation scheme. We demonstrate effectiveness of the proposed method for solution of such kind nonstationary problems in the simplest models of the laser field. However, this approach opens perspective for search of the relevant approximate solutions in kinetic theory of the <F>e<SUP>+</SUP>e<SUP>-</SUP></F> quasiparticle plasma for the more realistic field models (arbitrary polarization, space inhomogeneous, etc).</P>
</ABST>
<KWDG>
<KWD>Vacuum pair creation</KWD>
<KWD>quantum kinetic equation</KWD>
<KWD>electron&#x2013;positron momentum distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.30.Rw</KWD>
<KWD>24.60.Ky</KWD>
<KWD>11.15.Tk</KWD>
</KWDG>
</FRONT>
</ART>
