<ART ID="1450073" PID="2311" JID="143" BPAGE="1450073-1" EPAGE="1450073-13" PII="S0218301314500736" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bottom-strange mesons in hyperonic matter</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Divakar</FNM>
<SNM>Pathak</SNM>
<EAD>dpdlin@gmail.com</EAD>
<X-REF REFID="S0218301314500736AF001"></X-REF>
</AUT>
<AUT>
<FNM>Amruta</FNM>
<SNM>Mishra</SNM>
<EAD>amruta@physics.iitd.ac.in</EAD>
<X-REF REFID="S0218301314500736AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500736AF001">Department of Physics, Indian Institute of Technology, Delhi, Hauz Khas, New Delhi - 110 016, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2014</RE>
<AC>13 October 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The in-medium behavior of bottom-strange pseudoscalar mesons in hot, isospin asymmetric and dense hadronic environment is studied using a chiral effective model. The same was recently generalized to the heavy quark sector and employed to study the behavior of open-charm and open-bottom mesons. The heavy quark (anti-quark) is treated as frozen and all medium modifications of these bottom-strange mesons are due to their strange anti-quark (quark) content. We observe a pronounced dependence of their medium mass on baryonic density and strangeness content of the medium. Certain aspects of these in-medium interactions are similar to those observed for the strange-charmed mesons in a preceding investigation, such as the lifting of mass-degeneracy of <F><TEX ID="S0218301314500736M001">$B_S^0$</TEX></F> and <F><TEX ID="S0218301314500736M002">${\bar B}_S^0$</TEX></F> mesons in hyperonic matter, while the same is respected in vacuum as well as in nuclear matter. In general, however, there is a remarkable distinction between the two species, even though the formalism predicts a completely analogous in-medium interaction Lagrangian density. We discuss in detail the reason for different in-medium behavior of these bottom-strange mesons as compared to charmed-strange mesons, despite the dynamics of the heavy quark being treated as frozen in both cases.</P>
</ABST>
<KWDG>
<KWD>Chiral effective theory</KWD>
<KWD>strange-bottom mesons</KWD>
<KWD>in-medium masses</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Lg</KWD>
<KWD>12.39.Fe</KWD>
<KWD>21.65.Jk</KWD>
</KWDG>
</FRONT>
</ART>
